package request

import "time"

// Category 商品分类表
type Category struct {
	ID               int64      `gorm:"primary_key;not_null;auto_increment;" json:"id"`
	Name             string     `json:"name"`        // 分类名称
	Description      string     `json:"description"` // 描述
	ParentCategoryID int64      `json:"parent_category_id"`
	CreatedAt        time.Time  `json:"created_at"`
	UpdatedAt        *time.Time `json:"updated_at"`
}
